.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.955566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.764160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.288576px;}
.ls16{letter-spacing:-0.252504px;}
.lsa{letter-spacing:-0.244488px;}
.ls17{letter-spacing:-0.236873px;}
.ls18{letter-spacing:-0.228857px;}
.ls5{letter-spacing:-0.224448px;}
.ls21{letter-spacing:-0.220039px;}
.ls9{letter-spacing:-0.216432px;}
.ls1e{letter-spacing:-0.212023px;}
.ls8{letter-spacing:-0.208416px;}
.ls19{letter-spacing:-0.204408px;}
.ls6{letter-spacing:-0.200400px;}
.lsb{letter-spacing:-0.196392px;}
.ls1f{letter-spacing:-0.192785px;}
.ls1c{letter-spacing:-0.188376px;}
.ls20{letter-spacing:-0.183967px;}
.ls7{letter-spacing:-0.180360px;}
.ls4{letter-spacing:-0.175951px;}
.ls14{letter-spacing:-0.172344px;}
.ls12{letter-spacing:-0.164328px;}
.lse{letter-spacing:-0.160320px;}
.ls1b{letter-spacing:-0.156713px;}
.lsc{letter-spacing:-0.152304px;}
.ls1d{letter-spacing:-0.147895px;}
.ls3{letter-spacing:-0.139879px;}
.lsf{letter-spacing:-0.112625px;}
.ls22{letter-spacing:-0.096000px;}
.ls15{letter-spacing:-0.052104px;}
.ls1{letter-spacing:-0.044856px;}
.lsd{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.036072px;}
.ls1a{letter-spacing:-0.024048px;}
.ls23{letter-spacing:-0.024000px;}
.ls2{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.028056px;}
.ls0{letter-spacing:0.166296px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.337073px;}
.ws13{word-spacing:-0.284568px;}
.wse{word-spacing:-0.224448px;}
.ws2{word-spacing:-0.196392px;}
.ws18{word-spacing:-0.180360px;}
.ws12{word-spacing:-0.164328px;}
.ws3{word-spacing:-0.160320px;}
.ws6{word-spacing:-0.156713px;}
.ws19{word-spacing:-0.152304px;}
.ws22{word-spacing:-0.139879px;}
.ws7{word-spacing:-0.128256px;}
.ws1c{word-spacing:-0.124248px;}
.ws8{word-spacing:-0.120641px;}
.ws20{word-spacing:-0.116232px;}
.ws16{word-spacing:-0.108216px;}
.ws15{word-spacing:-0.100200px;}
.ws11{word-spacing:-0.060120px;}
.wsc{word-spacing:-0.052104px;}
.wsf{word-spacing:-0.048497px;}
.ws1{word-spacing:-0.032040px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.052104px;}
.wsd{word-spacing:0.064128px;}
.ws10{word-spacing:0.067735px;}
.ws1a{word-spacing:0.076553px;}
.ws1f{word-spacing:0.084569px;}
.ws1e{word-spacing:0.096192px;}
.wsb{word-spacing:0.100200px;}
.ws5{word-spacing:0.103807px;}
.ws17{word-spacing:0.108216px;}
.ws21{word-spacing:0.112625px;}
.ws1d{word-spacing:0.120641px;}
.ws4{word-spacing:0.128256px;}
.ws24{word-spacing:0.129600px;}
.ws23{word-spacing:0.139200px;}
.wsa{word-spacing:0.147895px;}
.ws14{word-spacing:0.156713px;}
._3{margin-left:-1.121312px;}
._0{width:1.033296px;}
._1{width:11.858214px;}
._2{width:21.967880px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs2{font-size:40.080000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y39{bottom:195.793607px;}
.y38{bottom:259.882992px;}
.y37{bottom:359.440957px;}
.y36{bottom:380.804032px;}
.y1e{bottom:400.135491px;}
.y35{bottom:402.167107px;}
.y1d{bottom:421.498566px;}
.y34{bottom:423.530182px;}
.y1c{bottom:442.861641px;}
.y33{bottom:444.893257px;}
.y1b{bottom:464.224716px;}
.y32{bottom:466.256332px;}
.y1a{bottom:485.587792px;}
.y31{bottom:487.619407px;}
.y19{bottom:506.950867px;}
.y30{bottom:508.982482px;}
.y18{bottom:528.313942px;}
.y2f{bottom:530.345557px;}
.y17{bottom:549.676999px;}
.y2e{bottom:551.708615px;}
.y16{bottom:571.040074px;}
.y2d{bottom:573.071690px;}
.y15{bottom:592.403149px;}
.y2c{bottom:594.434801px;}
.y14{bottom:613.766224px;}
.y2b{bottom:615.797876px;}
.y13{bottom:635.129299px;}
.y2a{bottom:637.160951px;}
.y29{bottom:658.524026px;}
.y12{bottom:677.641266px;}
.y28{bottom:679.887101px;}
.y27{bottom:701.250176px;}
.y11{bottom:723.572972px;}
.y10{bottom:738.526788px;}
.y26{bottom:743.762090px;}
.yf{bottom:764.162150px;}
.y25{bottom:786.702191px;}
.ye{bottom:789.690573px;}
.yd{bottom:804.644407px;}
.y24{bottom:808.065267px;}
.y23{bottom:829.428342px;}
.yc{bottom:830.172793px;}
.y22{bottom:850.791417px;}
.yb{bottom:855.808156px;}
.y21{bottom:872.154492px;}
.ya{bottom:882.619096px;}
.y20{bottom:893.517567px;}
.y1f{bottom:936.029516px;}
.y9{bottom:1011.011480px;}
.y8{bottom:1032.374555px;}
.y7{bottom:1053.737630px;}
.y6{bottom:1075.100741px;}
.y5{bottom:1096.463816px;}
.y4{bottom:1117.826891px;}
.y3{bottom:1160.338805px;}
.y1{bottom:1172.622657px;}
.y2{bottom:1235.216570px;}
.h3{height:29.551172px;}
.h4{height:35.390625px;}
.h2{height:48.451113px;}
.h1{height:103.747617px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x2{left:95.671228px;}
.x7{left:99.623407px;}
.x3{left:106.352792px;}
.x6{left:111.693432px;}
.x4{left:587.023344px;}
.x5{left:603.045530px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.216130pt;}
.ls16{letter-spacing:-0.189114pt;}
.lsa{letter-spacing:-0.183110pt;}
.ls17{letter-spacing:-0.177407pt;}
.ls18{letter-spacing:-0.171403pt;}
.ls5{letter-spacing:-0.168101pt;}
.ls21{letter-spacing:-0.164799pt;}
.ls9{letter-spacing:-0.162098pt;}
.ls1e{letter-spacing:-0.158796pt;}
.ls8{letter-spacing:-0.156094pt;}
.ls19{letter-spacing:-0.153092pt;}
.ls6{letter-spacing:-0.150090pt;}
.lsb{letter-spacing:-0.147089pt;}
.ls1f{letter-spacing:-0.144387pt;}
.ls1c{letter-spacing:-0.141085pt;}
.ls20{letter-spacing:-0.137783pt;}
.ls7{letter-spacing:-0.135081pt;}
.ls4{letter-spacing:-0.131779pt;}
.ls14{letter-spacing:-0.129078pt;}
.ls12{letter-spacing:-0.123074pt;}
.lse{letter-spacing:-0.120072pt;}
.ls1b{letter-spacing:-0.117371pt;}
.lsc{letter-spacing:-0.114069pt;}
.ls1d{letter-spacing:-0.110767pt;}
.ls3{letter-spacing:-0.104763pt;}
.lsf{letter-spacing:-0.084351pt;}
.ls22{letter-spacing:-0.071900pt;}
.ls15{letter-spacing:-0.039023pt;}
.ls1{letter-spacing:-0.033595pt;}
.lsd{letter-spacing:-0.033020pt;}
.ls13{letter-spacing:-0.027016pt;}
.ls1a{letter-spacing:-0.018011pt;}
.ls23{letter-spacing:-0.017975pt;}
.ls2{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.021013pt;}
.ls0{letter-spacing:0.124548pt;}
.ws9{word-spacing:-0.252452pt;}
.ws13{word-spacing:-0.213128pt;}
.wse{word-spacing:-0.168101pt;}
.ws2{word-spacing:-0.147089pt;}
.ws18{word-spacing:-0.135081pt;}
.ws12{word-spacing:-0.123074pt;}
.ws3{word-spacing:-0.120072pt;}
.ws6{word-spacing:-0.117371pt;}
.ws19{word-spacing:-0.114069pt;}
.ws22{word-spacing:-0.104763pt;}
.ws7{word-spacing:-0.096058pt;}
.ws1c{word-spacing:-0.093056pt;}
.ws8{word-spacing:-0.090354pt;}
.ws20{word-spacing:-0.087052pt;}
.ws16{word-spacing:-0.081049pt;}
.ws15{word-spacing:-0.075045pt;}
.ws11{word-spacing:-0.045027pt;}
.wsc{word-spacing:-0.039023pt;}
.wsf{word-spacing:-0.036322pt;}
.ws1{word-spacing:-0.023996pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.039023pt;}
.wsd{word-spacing:0.048029pt;}
.ws10{word-spacing:0.050731pt;}
.ws1a{word-spacing:0.057335pt;}
.ws1f{word-spacing:0.063338pt;}
.ws1e{word-spacing:0.072043pt;}
.wsb{word-spacing:0.075045pt;}
.ws5{word-spacing:0.077747pt;}
.ws17{word-spacing:0.081049pt;}
.ws21{word-spacing:0.084351pt;}
.ws1d{word-spacing:0.090354pt;}
.ws4{word-spacing:0.096058pt;}
.ws24{word-spacing:0.097064pt;}
.ws23{word-spacing:0.104254pt;}
.wsa{word-spacing:0.110767pt;}
.ws14{word-spacing:0.117371pt;}
._3{margin-left:-0.839811pt;}
._0{width:0.773891pt;}
._1{width:8.881256pt;}
._2{width:16.452931pt;}
.fs2{font-size:30.018075pt;}
.fs3{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y39{bottom:146.640400pt;}
.y38{bottom:194.640400pt;}
.y37{bottom:269.204733pt;}
.y36{bottom:285.204693pt;}
.y1e{bottom:299.683067pt;}
.y35{bottom:301.204653pt;}
.y1d{bottom:315.683027pt;}
.y34{bottom:317.204613pt;}
.y1c{bottom:331.682987pt;}
.y33{bottom:333.204573pt;}
.y1b{bottom:347.682947pt;}
.y32{bottom:349.204533pt;}
.y1a{bottom:363.682907pt;}
.y31{bottom:365.204493pt;}
.y19{bottom:379.682867pt;}
.y30{bottom:381.204453pt;}
.y18{bottom:395.682827pt;}
.y2f{bottom:397.204413pt;}
.y17{bottom:411.682773pt;}
.y2e{bottom:413.204360pt;}
.y16{bottom:427.682733pt;}
.y2d{bottom:429.204320pt;}
.y15{bottom:443.682693pt;}
.y2c{bottom:445.204307pt;}
.y14{bottom:459.682653pt;}
.y2b{bottom:461.204267pt;}
.y13{bottom:475.682613pt;}
.y2a{bottom:477.204227pt;}
.y29{bottom:493.204187pt;}
.y12{bottom:507.522120pt;}
.y28{bottom:509.204147pt;}
.y27{bottom:525.204107pt;}
.y11{bottom:541.922853pt;}
.y10{bottom:553.122573pt;}
.y26{bottom:557.043573pt;}
.yf{bottom:572.322280pt;}
.y25{bottom:589.203733pt;}
.ye{bottom:591.441893pt;}
.yd{bottom:602.641627pt;}
.y24{bottom:605.203693pt;}
.y23{bottom:621.203653pt;}
.yc{bottom:621.761213pt;}
.y22{bottom:637.203613pt;}
.yb{bottom:640.960920pt;}
.y21{bottom:653.203573pt;}
.ya{bottom:661.041080pt;}
.y20{bottom:669.203533pt;}
.y1f{bottom:701.043027pt;}
.y9{bottom:757.201067pt;}
.y8{bottom:773.201027pt;}
.y7{bottom:789.200987pt;}
.y6{bottom:805.200973pt;}
.y5{bottom:821.200933pt;}
.y4{bottom:837.200893pt;}
.y3{bottom:869.040360pt;}
.y1{bottom:878.240400pt;}
.y2{bottom:925.120360pt;}
.h3{height:22.132468pt;}
.h4{height:26.505949pt;}
.h2{height:36.287654pt;}
.h1{height:77.702190pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x2{left:71.653347pt;}
.x7{left:74.613347pt;}
.x3{left:79.653347pt;}
.x6{left:83.653240pt;}
.x4{left:439.653467pt;}
.x5{left:451.653347pt;}
}
